body
{
background-color:#fba833;
color:red;
text-align:center;
}

h2
{
font-size:80%;
font-family:"Arial Black", "Dutch801 XBd BT", "Swis721 BlkCn BT", serif;
text-align:left;
}

h2 a
{
color:fuchsia;
}

h2 a img
{
border:none;
float:left;
margin-right:8px;
}

.Page
{
color:#5305ff;
font-family:"Franklin Gothic Medium", "Swis721 Ex BT", Verdana, serif;
font-size:60%;
font-variant: small-caps;
}

.Page a
{
font-size:140%;
color:#5305ff;
font-family:"Franklin Gothic Medium", "Swis721 Ex BT", Verdana, serif;
text-decoration:none;
font-weight:bold;
}

.Page a:hover
{
background-color: yellow;
font-size:200%;
}

h1
{
font-family:"Vineta BT", "comic sans ms", verdana, serif;
color:#0540ff;
}

.Numéro
{
font-size:140%;
font-weight:bold;
background-color: yellow;
}

p a img
{
border:none;
margin:4px;
}

p a img:hover
{
border: solid lime 1px;
}

p a img:active, p a img:focus
{
border: solid lime 15px;
}

p a img:visited
{
border: solid lime 2px;
}

.Diaporama a
{
font-size:60%;
font-family: TechnicBold, verdana, tahoma, serif;
color:red;
}